Bug 176407 - Transfer window jumps with the size around
Summary: Transfer window jumps with the size around
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-22 09:31 UTC by Marcus Hartig
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 02:21:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcus Hartig 2005-12-22 09:31:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051216 Fedora/1.5-3 Firefox/1.5

Description of problem:
The transfer window while downloading jumps with the size of the gtk window around, long window (long rpm name displayed) and then again a short window (short rpm name). And so on all the time. 
Nerves, needs a bigger/longer gtk window size or not the full name displayed.

Version-Release number of selected component (if applicable):
pup-0.1.9-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Comment 1 Jeremy Katz 2006-01-05 02:21:00 UTC
Fixed in CVS

Comment 2 David Lawrence 2006-06-28 01:36:36 UTC
Moving component to pirut. Sorry for the spam.


Note You need to log in before you can comment on or make changes to this bug.